
.global {
	max-width: 1920px;
	margin: 0px auto;
}
.responsive_menu {
	width: 80px;
	height: 80px;
	background: url(repository/layout/menu_responsive.png) center center no-repeat;
	float: right;
	display: none;
}
.responsive_menu_content {
	position: fixed;
	right: 0;
	top: 0;
	line-height: initial;
	background: #614730;
	padding: 90px 30px 90px 30px;
	display: none;
	height: 100vh;
	-moz-overflow-y: auto;
	-webkit-overflow-y: auto;
	-ms-overflow-y: auto;
	overflow-y: auto;
	z-index: 99;
	min-width: 270px;
}
.responsive_menu_content menu {
	display: block;
	position: static;
}
.responsive_menu_content menu menu {
	margin-left: 10px;
}
.responsive_menu_content menu li {
	display: block;
	padding: 4px 0px;
}
.responsive_menu_content a {
	color: #FFFFFF;
}
._ResponsiveTableContainer {
	max-width: 100%;
	overflow: auto;
}
.shop_order_steps li {
	min-width: 1px;
}
.shop_order_steps li .number {
	font-size: 40px;
	margin-top: -20px;
}
.shop_order_steps li .title {
	margin-left: 0px;
	
}
.content_bg ._TextEdit, .content_bg ._ComboBox, .content_bg ._TextArea {
	width: 300px;
}
.content_bg .shop_catalogue_list ._ComboBox, .content_bg .shop_catalogue_list ._TextArea, .content_bg .shop_catalogue_cart_option ._ComboBox, .content_bg .shop_catalogue_cart_option ._TextArea {
	width: 100%;
}
#fulltext {
	width: 100%;
}
.content_bg .shop_catalogue_list ._Button, .content_bg .shop_catalogue_full ._Button {
	margin: 0px;
}
.content_bg ._SpinEdit {
	width: 65px;
}
.content_bg span._TextEdit {
	width: auto;
}
._TextArea::placeholder {
	font-size: 11px;
}
._TextArea:-moz-placeholder { 
	font-size: 11px;
}
._TextArea::-moz-placeholder { 
	font-size: 11px;
}
._TextArea::-webkit-input-placeholder { 
	font-size: 11px;
}
._TextArea:-ms-input-placeholder { 
	font-size: 11px;
}
.back, .close {
	float: left;
}
.responsive_menu_label {
	color: #FFFFFF;
	font-weight: 700;
	border-top: 1px dashed #FFFFFF;
	padding-top: 20px;
	padding-bottom: 4px;
	margin-top: 10px;
}
.responsive_menu_label:first-child {
	padding-top: 0px;
	border-top: 0px;
	margin-top: 0px;
}
.responsive_menu_content menu li.active > a, .responsive_menu_content menu li > a:hover {
	color: white;
	font-weight: 700;
}
.responsive_menu_search .search {
	margin-top: 0px;
	padding: 0px;
}
.responsive_menu_search .label {
	display: none;
}
.responsive_menu_search ._TextEdit {
	width: 100%;
}
.shop_catalogue_full .price {
	white-space: nowrap;
}
.responsive_menu_search ._Component {
	border: 1px solid #666666;
}
.index_mobile_categories {
	display: none;
}
	
.tabContentNovinky, .tabContentAkce {
	padding: 0px;
}
table.sum td:first-child {
	white-space: nowrap;
}
._Button {
	margin: 10px;
}
#ShopAJAXCart, #ShopAJAXFavorites {
	margin-left: 10px;
	margin-right: 10px;
}
::-webkit-input-placeholder {
 opacity: 1; -webkit-transition: opacity .5s; -moz-transition: opacity .5s;
 -webkit-transition: opacity .5s;
 -ms-transition: opacity .5s;
 transition: opacity .5s;
 
}
  
:-moz-placeholder {
 opacity: 1; -moz-transition: opacity .5s; -moz-transition: opacity .5s;
 -webkit-transition: opacity .5s;
 -ms-transition: opacity .5s;
 transition: opacity .5s;
 
}
 
::-moz-placeholder {
 opacity: 1; -moz-transition: opacity .5s; -moz-transition: opacity .5s;
 -webkit-transition: opacity .5s;
 -ms-transition: opacity .5s;
 transition: opacity .5s;
 
}
 
:-ms-input-placeholder {
 opacity: 1; -ms-transition: opacity .5s; -moz-transition: opacity .5s;
 -webkit-transition: opacity .5s;
 -ms-transition: opacity .5s;
 transition: opacity .5s;
 
}
 
::placeholder {
 opacity: 1; -moz-transition: opacity .5s;
 -webkit-transition: opacity .5s;
 -ms-transition: opacity .5s;
 transition: opacity .5s;
 
}
:-moz-placeholder { 
 opacity: 1; -moz-transition: opacity .5s;
 -webkit-transition: opacity .5s;
 -ms-transition: opacity .5s;
 transition: opacity .5s;
 
}
::-moz-placeholder { 
 opacity: 1; -moz-transition: opacity .5s;
 -webkit-transition: opacity .5s;
 -ms-transition: opacity .5s;
 transition: opacity .5s;
 
}
::-webkit-input-placeholder { 
 opacity: 1; -moz-transition: opacity .5s;
 -webkit-transition: opacity .5s;
 -ms-transition: opacity .5s;
 transition: opacity .5s;
 
}
:-ms-input-placeholder { 
 opacity: 1; -moz-transition: opacity .5s;
 -webkit-transition: opacity .5s;
 -ms-transition: opacity .5s;
 transition: opacity .5s;
 
}
 
*:focus::-webkit-input-placeholder {
 opacity: 0; 
}
 
*:focus:-moz-placeholder {
 opacity: 0; 
}
 
*:focus::-moz-placeholder {
 opacity: 0; 
}
 
*:focus:-ms-input-placeholder {
 opacity: 0; 
}
 
*:focus::placeholder {
 opacity: 0; 
}
*:focus:-moz-placeholder { 
 opacity: 0; 
}
*:focus::-moz-placeholder { 
 opacity: 0; 
}
*:focus::-webkit-input-placeholder { 
 opacity: 0; 
}
*:focus:-ms-input-placeholder { 
 opacity: 0; 
}
 
.index_tab_content {
	padding-bottom: 5px;
}
@media screen and (max-width: 1280px){
section {
		width: auto;
		padding-left: 20px;
		padding-right: 20px;
	
}
.index_top_panel .top {
		height: auto;
		line-height: inherit;
		padding: 14px 20px 15px 20px;
	
}
.index_top_panel .bottom {
		height: auto;
		line-height: inherit;
		padding: 30px 20px 30px 20px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		justify-content: space-between;
		flex-wrap: wrap;
	
}
.index_top_panel .bottom span {
min-height: 0;
		flex: 1;
		margin: 0px 20px;
		min-width: initial;
	
}
.index_top_panel .bottom span:before {
		display: none;
	
}
footer .top .columns {
		flex-wrap: wrap;
	
}
footer .top .columns .footer_menu {
		min-width: 230px;
		min-height: 370px;
	
}
footer .top .columns .footer_contact {
		min-width: 220px;
	
}
footer .top .columns .footer_contact2 {
		min-width: 260px;
		min-width: 260px;
	
}
.shop_catalogue_full .left {
		min-width: 50%;
	
}
}
@media screen and (max-width: 960px){
header {
		height: 80px;
		position: fixed;
		width: 100%;
		top: 0;
		z-index: 100;
		-moz-background-size: cover;
		-webkit-background-size: cover;
		-ms-background-size: cover;
		background-size: cover;
	
}
	
.content_bg {
		margin-top: 80px;
	
}
header section {
		height: 80px;
		line-height: 80px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		padding: 0px 5px;
	
}
	
nav {
		display: none;
	
}
header .logo {
		height: 70px;
		width: 180px;
		-moz-background-size: contain;
		-webkit-background-size: contain;
		-ms-background-size: contain;
		background-size: contain;
		background-position: left center;
		background-repeat: no-repeat;
		margin-top: 5px;
		margin-left: 5px;
	
}
.global.banghandmade header .logo {
		width: 130px;
	
}
.responsive_menu {
		display: block;
	
}
header .panel {
min-height: 0;
min-width: 0;
		background: none;
		margin-top: 5px;
		-moz-flex-direction: row;
		-webkit-flex-direction: row;
		-ms-flex-direction: row;
		flex-direction: row;
		padding: 0px;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -moz-flex;
		display: -webkit-flex;
		display: -ms-flex;
		display: flex;
		height: 70px;
		flex: 1;
	
}
	
header .panel .top {
min-height: 0;
		min-width: 250px;
		margin-top: 12px;
		flex: 1;
	
}
header .panel .bottom {
		min-width: 200px;
		margin-top: 12px;
	
}
header .icon_cart {
		margin-top: 4px;
	
}
.categories {
		display: none;
	
}
.index_mobile_categories {
		display: block;
	
}
	
}
@media screen and (max-width: 800px){
footer .top .columns .footer_contact_space {
		display: none;
	
}
footer {
		height: auto;
		background-color: #3C2B1B;
		padding-top: 0px;
		background-position: center -100px;
	
}
.global.paracordbang footer {
		background-color: #315620;
	
}
footer .top {
		height: auto;
	
}
footer .top .columns > * {
		padding-top: 30px;
		min-width: 50% !important;
	
}
.other_bottom section {
		display: block;
		padding-left: 0px;
		padding-right: 0px;
	
}
.last_visited .shop_catalogue_list {
		margin-left: 0px;
		margin-right: 0px;
	
}
.other_bottom section > div {
		padding-left: 10px;
		padding-right: 10px;
	
}
}
@media screen and (max-width: 750px){
header .panel .top {
		min-width: initial;
	
}
	
header .panel .top > * {
		display: none;
	
}
.index_tab_buttons > ._TabControlButton, .tabs > ._TabControlButton, .delivery_types > ._TabControlButton, .shop_order_main_content_address > ._TabControlButton {
		display: block;
		width: auto;
		margin: 0px;
		margin: 10px 0px 0px 0px;
		border-radius: 10px;
	
}
.index_tab_buttons > ._TabControlButton.active, .tabs > ._TabControlButton.active, .delivery_types > ._TabControlButton.active, .shop_order_main_content_address > ._TabControlButton.active {
		display: block;
		width: auto;
		border-bottom-left-radius: 0px;
		border-bottom-right-radius: 0px;
	
}
.index_tab_buttons ._TabControlButton, .tabs ._TabControlButton, .delivery_types ._TabControlButton, .shop_order_main_content_address ._TabControlButton {
		border-bottom: 2px solid #F2EFEB; 
		ry: -10px; 
		height: 56px;
		line-height: 56px;
	
}
.index_tab_buttons ._TabControlButton.active, .tabs ._TabControlButton.active, .delivery_types ._TabControlButton.active, .shop_order_main_content_address ._TabControlButton.active {
		border-bottom: 0px; 
	
}
.index_tab_buttons ._TabControlButton h2, .tabs ._TabControlButton h2, .delivery_types ._TabControlButton h2, .shop_order_main_content_address ._TabControlButton h2 {
		display: block;
		width: auto;
		position: relative;
		font-size: 16px;
		line-height: 20px;
	
}
.index_tab_buttons ._TabControlButton {
		background: url(repository/layout/combobox_arrow_hover.png) right 20px center no-repeat, #be9d7e; 
		color: #FFFFFF;
	    border: 1px solid #be9d7e;
	
}
.global.paracordbang .index_tab_buttons ._TabControlButton {
		background: url(repository/layout/combobox_arrow_hover.png) right 20px center no-repeat, #DDDDDD; 
	    border: 1px solid #CCCCCC;
	
}
.index_tab_buttons ._TabControlButton.active {
		background: #f29037; 	
	    border: 1px solid #f29037;
	
}
.global.paracordbang .index_tab_buttons ._TabControlButton.active {
		background: #44732F; 	
	    border: 1px solid #44732F;
	
}
.tabs ._TabControlButton, .delivery_types ._TabControlButton, .shop_order_main_content_address ._TabControlButton {
		background: url(repository/layout/combobox_arrow.png) right 20px center no-repeat, #f8eaca; 
		color: #000000;
	    border: 1px solid #be9d7e;
	
}
.global.paracordbang .tabs ._TabControlButton, .global.paracordbang .delivery_types ._TabControlButton, .global.paracordbang .shop_order_main_content_address ._TabControlButton {
		background: url(repository/layout/combobox_arrow_hover.png) right 20px center no-repeat, #DDDDDD; 
	    border: 1px solid #CCCCCC;
	
}
.tabs ._TabControlButton.active, .delivery_types ._TabControlButton.active, .shop_order_main_content_address ._TabControlButton.active {
		background: #be9d7e; 	
	    border: 1px solid #be9d7e;
		color: #FFFFFF;
	
}
.global.paracordbang .tabs ._TabControlButton.active, .global.paracordbang .delivery_types ._TabControlButton.active, .global.paracordbang .shop_order_main_content_address ._TabControlButton.active {
		background: url(repository/layout/combobox_arrow_hover.png) right 20px center no-repeat, #44732F; 
	    border: 1px solid #44732F;
	
}
.index_tab_buttons ._TabControlButton h2, .tabs ._TabControlButton h2, .delivery_types ._TabControlButton h2, .shop_order_main_content_address ._TabControlButton h2 {
		z-index: 2;
		margin: 0px;
	
}
	 
.index_tab_buttons ._TabControlButton h2 span, .tabs ._TabControlButton h2 span, .delivery_types ._TabControlButton h2 span, .shop_order_main_content_address ._TabControlButton h2 span {
		color: #000000;
		font-weight: normal;
		font-size: 12px;
	
}
	 
.index_tab_buttons ._TabControlButton.active h2 span, .tabs ._TabControlButton.active h2 span, .delivery_types ._TabControlButton.active h2 span, .shop_order_main_content_address ._TabControlButton.active h2 span {
		color: #FFFFFF;
	
}
	 
.index_tab_buttons ._TabControlContent h1, .tabs ._TabControlContent h1, .delivery_types ._TabControlContent h1, .shop_order_main_content_address ._TabControlContent h1 {
		display: none;
	
}
.index_tab_buttons {
		border-bottom: 0px;
	
}
.shop_order_main_content_delivery ._TabControlButton h2 {
		line-height: 42px;
	
}
footer .bottom {
		display: block;
		line-height: 30px;
		margin-top: 30px;
	
}
footer .bottom > div {
		text-align: center !important;
	
}
}
@media screen and (max-width: 650px){
.shop_catalogue_full .columns {
		display: block;
	
}
.shop_catalogue_full .columns .left .image .images_image {
		margin-right: 0px;
		display: block;
	
}
.shop_catalogue_full .images_image img {
		width: 100%;
	
}
.shop_catalogue_full .right {
		margin-left: 0px;
		margin-bottom: 30px;
	
}
.shop_order_items, .shop_orders_list {
		padding: 0px;
	
}
.shop_order_items table th, .shop_orders_list table th {
		display: none;
	
}
.shop_order_items table td, .shop_orders_list table td {
		display: block;
		margin-left: 150px;
		text-align: left !important;
		padding: 10px 4px;
		vertical-align: top;
		line-height: 120%;
	
}
form table td {
		display: block;
		text-align: left !important;
		vertical-align: top;
	
}
	
.shop_order_items table td span, .shop_orders_list table td span {
		padding: 0px;
	
}
		
.shop_order_items table tr, .shop_orders_list table tr {
		display: block;
		padding: 10px 0px 0px 0px;
		margin-top: 10px;
		border-top: 1px dashed #CCCCCC;
	
}
	
.shop_order_items table tr:first-child, .shop_orders_list table tr:first-child {
		border-top: 0px;
		padding-top: 0px;
		margin-top: 0px;
	
}
		
.shop_order_items table td:before, .shop_orders_list table td:before {
		display: block;
		float: left;
		width: 140px;
		margin-left: -145px;
		line-height: 100%;
	
}
.shop_order_items table td[th]:before, .shop_orders_list table td[th]:before {
		content: attr(th)": ";
	
}
	
.shop_order_items table tr td:first-child, .shop_orders_list table tr td:first-child, .shop_order_items table td:first-child:before, .shop_orders_list table td:first-child:before {
	
}
	
.shop_order_items table tr:first-child td:first-child, .shop_orders_list table tr:first-child td:first-child, .shop_order_items table tr:first-child td:first-child:before, .shop_orders_list table tr:first-child td:first-child:before {
	
}
.shop_order_address table, .shop_order_address tbody, .tabs table, .tabs tbody {
		display: block;
		width: auto;
	
}
.shop_order_address legend, .tabs legend {
		margin-bottom: 10px;
		padding: 0px;
	
}
.shop_order_address table td, .tabs table td {
		display: block;
		margin-left: 0px;
		text-align: left !important;
		padding: 2px 0px;
		vertical-align: top;
		line-height: 100%;
	
}
	
.shop_order_address table td span, .tabs table td span {
		padding: 0px;
	
}
		
.shop_order_address table tr, .tabs table tr {
		display: block;
		padding: 0px;
		margin-top: 10px;
	
}
	
.shop_order_address table tr:first-child, .shop_order_address .tabs tr:first-child {
		border-top: 0px;
		padding-top: 0px;
		margin-top: 0px;
	
}
.bottom_panel .divisions a {
		padding: 0px;
		border: 0px;
	
}
.fulltextSearch {
		padding: 20px 20px;
	
}
._DialogContentContainer h1 {
		font-size: 24px;
	
}
#shopAJAXCartContent .shop_order_items .image span, #shopAJAXFavoritesContent .shop_order_items .image span {
		width: 80px;
		height: 80px;
		line-height: 80px;
	
}
.shop_order_items .image span img {
		max-height: 80px;
	
}
.shop_order_cart_additional {
		font-size: 10px;
	
}
#ShopAJAXCart button.back, #ShopAJAXFavorites button.back {
		margin-top: 0px;
	
}
.shop_order_steps li .title {
		font-size: 10px;
	
}
.shop_order_address_customer ._TextEdit {
		min-width: initial;
	
}
.content_bg ._TextEdit, .content_bg ._ComboBox, .content_bg ._TextArea {
		width: 100%;
	
}
.content_bg ._SpinEdit {
		width: 65px;
	
}
.content_bg span._TextEdit {
		width: auto;
	
}
.menu_categories {
		grid-template-columns: 1fr 1fr 1fr;
	
}
}
@media screen and (max-width: 550px){
.shop_order .sum {
 
		width: 100%;
	
}
}
@media screen and (max-width: 500px){
header .panel .bottom {
		min-width: initial;
	
}
	
header .panel .bottom > div + div {
		display: none;
	
}
	
footer .top .columns > * {
		min-width: 100% !important;
	
}
.shop_catalogue_full .price strong {
		font-size: 24px;
	
}
.buttons {
		text-align: center;
	
}
.buttons ._Button {
		margin: 0px 10px 20px 10px !important;
		float: none !important;
	
}
.menu_categories {
		grid-template-columns: 1fr 1fr;
	
}
}
@media screen and (max-width: 380px){
.shop_order_steps li .title {
		display: none;
	
}
.shop_order_steps li {
		height: 60px;
	
}
.shop_order_steps_container {
		height: 80px;
	
}
}
